package cn.com.ty.lift.system.homepage.dao.model;

import lombok.Data;

import java.time.LocalDate;
import java.time.LocalDateTime;

/**
 * @author huangyuan
 * @date 2020/2/20
 * @description
 */
@Data
public class AnnualInspectionDataModel extends CalendarLiftDataModel{
    /**
     * 公司id
     */
    private Long mtCompanyId;

    /**
     * 计划年检时间
     */
    private LocalDate planDate;

    /**
     * 完成时间
     */
    private LocalDateTime finishTime;

    /**
     * 状态（0 待完成；1 已完成；2 超期）
     */
    private Integer status;

}
